#BE_loader {
    z-index:200600;
    display: none;
    position: fixed;
    bottom: 0;
    right: 0;
    width: 350px;
    height: 100px;
    background: linear-gradient(to right,#0006,#000000b3);
    border-radius: 30px 0px 0px 0px
}

#BE_loader > div {
    display: block;
    position: absolute;
    top: 36px;
    left: 55px;
    color: white;
    margin: auto;
    width: 310px;
    font-size: 15px;
}

#BE_alert_block_wrap {display:none;}

#BE_xfront_top {
    background: linear-gradient(to left,#a2cfde,#358293);
    padding: 6px;
    margin: 0;
    font-size: 12px;
    font-family: Arial;
    height: calc(100% - 3px);
    border-bottom: 3px solid #727272;
    color:white;
}
#BE_xfront_top > * {color:white;}

.admin-record-common {
    background: rgba(0, 0, 0, 0) linear-gradient(#eaeaea, #f2f5f5) repeat scroll 0 0;
    border: 1px solid #bdc2cd;
    border-radius: 4px;
    box-shadow: 2px 2px 8px #e4e4e4;
    clear: both;
    color: black;
    font: 11px Arial,Helvetica,sans-serif;
    margin: 5px;
    padding: 5px 10px;
    width: 100% !important;
}
.admin-record-common > table {width:100%;}
.admin-record-common > table th {text-align: left;}
.admin-record-common > table th,.admin-record-common > table td {overflow:hidden;padding:0; vertical-align: middle;}
.admin-record-common .adm-actions {text-align: left; width:100%; padding:0 10px;}
.admin-record-common .adm-actions ul { margin:0; padding:0;}
.admin-record-common .adm-actions ul li{ margin:0; float:left;list-style: none inside; }
.admin-record-common .adm-actions ul li a { padding:3px 10px 3px 20px; display:block; opacity:0.7; }
.admin-record-common .adm-actions ul li a:hover { opacity:1; color:black;}

.admin-record-common .adm-actions ul li a.admin-common-add { background:url(images/b_add.png) no-repeat transparent;  }
.admin-record-common .adm-actions ul li a.admin-common-remove { background:url(images/b_delete.png) no-repeat transparent;  }

.admin-record-common .sobject_switch {text-align: right;}
.admin-record-common .sobject_switch select {padding:2px 5px; float:right; width:auto !important;}
.admin-record-common .sobject_switch select option{padding:2px 5px; }

.admin-record-panel {
    display: inline;
    padding:2px 15px 2px 18px !important; 
    border: 1px solid #BDC2CD; 
    color: black;
    background: linear-gradient(to right,#e7e7e7,#ccc); 
    font: 11px Arial, Helvetica, sans-serif; 
    float : left; 
    margin : 10px; 
    box-shadow : 1px 1px 3px #eee; 
    border-radius : 18px 3px 16px 3px;
}
.admin-record-panel.on { background :  linear-gradient(to left,#d4ddcb,#ebf3e8); }
.admin-record-panel > img { top : 3px; position: relative;}
.admin-record-panel a {color : #00559D; display: inline-block; font: 12px Arial, Helvetica, sans-serif; margin-left : 11px; z-index: 500;}

.admin-record-panel a { text-decoration:none !important; border-bottom:0 !important; padding-right: 5px !important; padding-top:0 !important; }
.admin-record-panel > table > tbody > tr > td {vertical-align: top;}
.admin-record-panel > table > tbody > tr > td:nth-child(1) {padding-top:6px;}
.admin-record-panel > table > tbody > tr > td:nth-child(2) {padding-top:5px;}

.admin-record-panel > table > tbody > tr > td:nth-child(1) {font-size: 12px;}
.admin-record-panel > table > tbody > tr > td:nth-child(1)  b{font-weight: bold;}
.admin-record-panel > table > tbody > tr > td:nth-child(2) a {display:block;float:left;}
.admin-record-panel > table > tbody > tr > td:nth-child(3) > ul { margin:0 !important;padding:0 !important;}
.admin-record-panel > table > tbody > tr > td:nth-child(3) > ul > li {
    list-style: none inside none;
    float: left;
    padding: 2px !important;
    height: 16px;
}
.admin-record-panel > table > tbody > tr > td:nth-child(3) > ul > li a {}
.admin-record-panel > table > tbody > tr > td:nth-child(3) > ul > li.clr {clear:left; float : none !important;}

.admin-record-panel > table > tbody > tr > td:nth-child(3) > ul > li:hover a {color:#9D0000 !important; }

.admin-common-add { font: 11px Arial, Helvetica, sans-serif; }
.admin-common-remove { font: 11px Arial, Helvetica, sans-serif; }

.admin-record-edit { background:url(images/i_edit.gif) no-repeat transparent; padding : 0 5px 2px 20px;}
.admin-record-down { background:url(images/i_down.gif) no-repeat transparent; padding : 0; width: 14px; height:16px;}
.admin-record-watch { background:url(images/b_internet.png) no-repeat transparent; padding : 0; width: 16px; height:16px; opacity:0.6;}
.admin-record-watch:hover {opacity:1;}
.admin-record-remove { background:url(images/i_delete.gif) no-repeat transparent; padding : 0 5px 2px 20px; min-height: 17px; }

.admin-record-checked { background:url(images/i_check_off.gif) no-repeat transparent; padding : 0 5px 2px 20px; min-height: 17px;}
.admin-record-checked.on { background:url(images/i_check_on.gif) no-repeat transparent;}
.admin-record-subscribe {background:url(images/i_subscribe.gif) no-repeat transparent; padding : 0 15px 2px 23px;}
.admin-record-comments { background:url(images/i_edit.gif) no-repeat transparent; padding : 0 5px 2px 20px; min-height: 17px; }
.admin-record-move { background:url(images/b_move.png) no-repeat transparent; padding : 0 5px 2px 20px; min-height: 17px; }
.admin-record-refresh { background:url(images/i_refresh.png) no-repeat transparent; padding : 0 5px 2px 20px; min-height: 17px; }
.admin-record-actual { padding : 0 5px 2px 20px; min-height: 17px; background:url(images/b_inactive.png) no-repeat transparent;}
.admin-record-actual.on {background:url(images/b_active.png) no-repeat transparent;}
.admin-record-copy-go { padding : 0 5px 2px 20px; background:url(images/b_copy_go.png) no-repeat transparent;}
.admin-record-copy-sync { padding : 0 5px 2px 20px; background:url(images/b_copy_sync.png) no-repeat transparent;}
.admin-record-copy-add {  padding : 0 5px 2px 20px; background:url(images/b_copy.png) no-repeat transparent;}
.admin-record-copy {  padding : 0 5px 2px 20px; background:url(images/b_copy2.png) no-repeat transparent;}
.admin-record-mirrors {background:url(images/b_mirror.png) no-repeat transparent; padding : 0 5px 2px 20px;}

.admin_record_move_up {width : 16px; height : 16px; display:block; background : url(images/b_move_up.png) no-repeat; margin : 2px; opacity:0.4;}
.admin_record_move_up:hover {opacity : 1;}

.admin_record_move_down {width : 16px; height : 16px; display:block; background : url(images/b_move_down.png) no-repeat;  margin : 2px; opacity:0.4;}
.admin_record_move_down:hover {opacity : 1;}
.admin-record-panel .to_up { vertical-align: bottom; }
.admin-record-panel .to_down { vertical-align: top; }

.admin-other-objects {position : absolute; z-index: 500; background : #EDEEF0;border: 1px solid #BDC2CD; color : black; font: 11px Arial, Helvetica, sans-serif; right : 0; padding : 10px; top: 5px; right: 5px; opacity : 0.6;}
.admin-other-objects ul {list-style-type: decimal; list-style-position: inside;}
.admin-other-objects ul li a{ color: #00559D;}


.ui-widget-overlay { background-color: #030303 !important; opacity: 0.7 !important; }

.cms.loading { bottom: 0; display: block; min-height: 19px; min-width: 250px; padding: 5px 0 0 12px; position: fixed; right: 0; z-index: 5000; background : none repeat scroll 0 0 #CCCCFF; border: 1px solid #BBD; border-bottom : 0; border-right : 0; border-radius : 8px 0 0 0; }
.cms.loading span {background : url('images/b_loading.png') no-repeat; padding-left : 20px;}
div.clr { clear : both;}
.x-dialogs { position:relative; font-size: 12px; font-family: Arial;}

.x-dialogs .window_bottom_actions { display:block;  z-index:50; position:absolute; bottom:0;min-height : 32px;width:95%;}
.x-dialogs .window_bottom_actions > * {font: bold 13px Tahoma; padding : 7px 20px 0px 40px;display: block;float:left; height:32px; text-decoration:none;}
.x-dialogs .go-to-add { background: url('images/b_add32.png') 0 0 no-repeat; }
.x-dialogs .go-to-copy-link-existed { background: url('images/b_link_in32.png') 0 0 no-repeat;}


.x-dialogs .no-table { font-size : 110%; padding : 15px;}

.x-dialogs .message-box { position:absolute; bottom:0; badding : 2px; }

.x-dialogs .message-box .OK { color : #00AB31; padding : 3px; font-weight:bold;}
.x-dialogs .message-box .warning { color : #D39A00; padding : 3px; font-weight:bold;}
.x-dialogs .message-box .error { color : #C40505; padding : 3px; font-weight:bold;}

.x-dialogs .options-box {
    padding : 10px 0;
}
.x-dialogs .as-button{ height : 32px;display:block;text-decoration : none;margin : 0px 6px 0px 3px;padding : 5px 3px 0 40px;}
.x-dialogs .as-button a { text-decoration: none; border-bottom:1px dashed grey;}

.x-dialogs .as-button.as_checkbox { background : url('images/as_checkbox_off.png') 0 0 no-repeat; visibility : visible !important; }
.x-dialogs .as-button.as_checkbox.disabled { opacity:0.3 !important; background : url('images/as_checkbox_off.png') 0 0 no-repeat !important;}
.x-dialogs .as-button.as_checkbox.checked { background : url('images/as_checkbox_on.png') 0 0 no-repeat;}

.x-dialogs .sync-col2 {width : 34px;}
.x-dialogs .sync-col3 {width : 34px;}
.x-dialogs .sync-col3 a, .x-dialogs .sync-col2 a { margin-left : 16px !important; opacity : 0.1;}
.x-dialogs .sync-col3:hover a, .x-dialogs .sync-col2:hover a {opacity:1;}

.sync_result th {font-weight:bold; text-align:right; padding : 5px;}
.sync_result td {font-weight:normal; text-align:left; padding : 5px;}

.editor .efield {padding-bottom:10px; clear:left;}
.editor .efield >label {float:left; max-width:160px;}
.editor .efield .lft { }

.editor .efield[field_type=bool] {padding:0; margin:0;}
.editor .efield[field_type=bool] > .clear {display:none;}
.editor .efield[field_type=bool] > .lft {padding:0;margin:0 0 0 160px;}
.editor .efield[field_type=bool]  p {padding:0;margin:0;}

.editor .efield[field_type=date] > label {width : 160px; float:left;}
.editor .efield[field_type=date] > p {padding:0; margin : 0;}
.editor .efield[field_type=dynamic] .efield[field_type=date] > p {padding:0; margin : 0 0 0 160px;}
.editor .efield[field_type=date] .reset_to_now {text-decoration: none; color : grey; border-bottom:1px dashed grey; }
.editor .efield[field_type=date] .make_editor_date { background-image: url("images/calendar16x16.png"); background-position: 96% 3px; background-repeat: no-repeat; border: 1px solid #9fb9e3;border-radius: 8px; margin-right: 8px; padding: 3px 9px 4px 6px; }
.editor .efield[field_type=dynamic] .dynamical {padding-bottom: 35px;}

.editor .efield[field_type=file] .clear_file_field {background:url(images/disable_16x16.png) no-repeat transparent; padding : 0; width: 16px; height:16px;  text-decoration:none; opacity:0.6; display:inline-block;}
.editor .efield[field_type=file] .clear_file_field:hover {opacity:1;}
.editor .efield[field_type=file] .image_preview, .editor .efield[field_type=fm_file] .image_preview {float : left; margin:0 15px 0 0;}
.editor .efield[field_type=file] .image_preview img, .editor .efield[field_type=fm_file] .image_preview img {border:1px solid grey;}
.editor .efield[field_type=file] .image_preview:hover img, .editor .efield[field_type=fm_file] .image_preview:hover img {border:1px solid red;}
.editor .efield[field_type=file] .loaded_file_info {padding:5px;}


.editor .efield[field_type=datetime] > label {width : 160px; float:left;}
.editor .efield[field_type=datetime] > p {padding:0; margin : 0;}
.editor .efield[field_type=datetime] .reset_to_now {text-decoration: none; color : grey; border-bottom:1px dashed grey; }
.editor .efield[field_type=datetime] .make_editor_datetime { background-image: url("images/calendar16x16.png"); background-position: 96% 3px; background-repeat: no-repeat; border: 1px solid #9fb9e3;border-radius: 8px; margin-right: 8px; padding: 3px 9px 4px 6px; }

.editor .efield[field_type=datetime_interval] > label {width : 117px; float:left;padding-right: 40px;}
.editor .efield[field_type=datetime_interval] > table {margin : 3px 5px;}
.editor .efield[field_type=dynamic] .efield[field_type=datetime_interval] > table {margin : 3px 5px 3px 160px;}
.editor .efield[field_type=dynamic] .efield[field_type=datetime] > p {margin : 3px 5px 3px 160px;}
.editor .efield[field_type=datetime_interval] > p {padding:0; margin : 0;}
.editor .efield[field_type=datetime_interval] .reset_to_now_from, .editor .efield[field_type=datetime_interval] .reset_to_now_to {text-decoration: none; color : grey; border-bottom:1px dashed grey; }
.editor .efield[field_type=datetime_interval] .make_editor_interval, .editor .efield[field_type=datetime_interval] .make_editor_interval_to { 
    background-image: url("images/calendar16x16.png"); background-position: 96% 3px; background-repeat: no-repeat; border: 1px solid #9fb9e3;border-radius: 8px; margin-right: 8px; padding: 3px 9px 4px 6px; 
}
.editor .efield[field_type=linked_record] input[type=text] {width:170px; padding:4px;}
.editor .efield[field_type=linked_record] .record_info {color:grey;}
.editor .efield[field_type=linked_record] .record_info .warn {color:red;}
.editor .efield[field_type=linked_record] .xfront_get_linked_record {display:none; }
.editor .efield[field_type=linked_record] .xfront_clear_linked_record { background:url(images/disable_16x16.png) no-repeat transparent; padding : 0; width: 16px; height:16px;  text-decoration:none; opacity:0.6; display:inline-block;}
.editor .efield[field_type=linked_record] .xfront_clear_linked_record:hover { opacity:1;}
.editor .dynamic_sub_item .efield {padding-bottom:11px;}

.default_object_block {border:0;}
.default_object_block > ul > li {list-style:none inside;}
.default_object_block > table  { border-spacing: 2px;border-collapse: separate;width:100%;}
.default_object_block > table th {background: rgba(0, 0, 0, 0) linear-gradient(#255060, #468492) repeat scroll 0 0;color: white;font-size: 12px;font-weight: bold; padding: 4px;text-align: center;}
.default_object_block > table tbody td {text-align:center;}
.default_object_block > table tbody tr.adm-row-control > td {padding-top:15px;}
.default_object_block > table tr.adm-row-control panel {margin : 0 !important; width:100%;}
.default_object_block > table thead th:first-child {border-radius: 9px 0 0 0;}
.default_object_block > table thead th:last-child {border-radius: 0 9px 0 0;}
.default_object_block > table tbody tr.default_object_row td:first-child {border-left: 1px solid #eee;padding-left:5px;}
.default_object_block > table tbody tr.default_object_row td:last-child {border-right: 1px solid #eee;padding-right:5px;}
.default_object_block > table tbody tr.default_object_row td {border-bottom: 1px solid #eee;vertical-align: middle;}
.default_object_block > table tbody tr.default_object_row.odd td {background:#eee;}
.default_object_block > table tbody tr.default_object_row:hover td {background:#C6DEF2;}
.default_object_block > table tr.default_object_row td img {border:1px solid grey; }
.default_object_info ul th, .default_object_info td {padding: 5px; }
.default_object_info ul th img {border:1px solid grey; }
.default_object_info td p label {font-weight: bold;}
.default_object_info td p span {color:grey; font-style: italic;}
.default_object_article {padding:3px;}

.cart_brief > table {border : 1px solid grey; border-collapse:collapse;}
.cart_brief th, .cart_brief td {border : 1px solid grey; padding:5px;}
.cart_brief thead th, .cart_brief thead td {background: rgba(0, 0, 0, 0) linear-gradient(#94adf5, #2c2f32) repeat scroll 0 0;color: white;font-weight: bold;}
.cart_brief tfoot th, .cart_brief tfoot td {background: rgba(0, 0, 0, 0) linear-gradient(#E4E4E4, #8D8E8F) repeat scroll 0 0;color: white;font-weight: bold;}

.ui-dialog.ui-widget {z-index:100700;}
.ui-widget-overlay {background:black !important;}

#copy_link_add_exist_form .block_failed {color:red; padding:10px;}
#copy_link_add_exist_form .block_success {color:green; padding:10px;}
#copy_link_add_exist_form .block_record_info {color:grey; padding:10px; font-weight:80%;}
#copy_link_add_exist_form .block_sent_success {color:green; padding:10px;}
